using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Kuineator.Components.Dialog
{
    public partial class CustomMagDialog : Form
    {
        public CustomMagDialog()
        {
            InitializeComponent();
        }
    }
}
